<div class="preloader align-items-center justify-content-center">
	<div class="preloader-inner position-relative">
		<div class="preloader-circle"></div>
		<div class="preloader-img pere-text">
			<img src="{{ asset('html/images/main-logo.jpg') }}" alt="">
		</div>
	</div>
</div>